[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

freeze exception for www-sql 0.5.7-21

I uploaded www-sql 0.5.7-21 just about the time I received the final
freeze announcement, so I'm not sure if it missed out or not. It fixes
#438897 (incorrect dependencies).

Would you consider letting it back in to testing?
It hasn't been in testing in ages due to this bug (I'm slack), so I'm
not too concerned if you don't want to. Given that it hasn't had an
upstream release in years and I suspect nobody uses it, we could
probably remove it altogether.

Hamish Moffatt VK3SB <hamish@debian.org> <hamish@cloud.net.au>

Reply to: